/* golempoem style sheet -- GOLEM CREDITS PAGE */

body {
width:800;
margin: 0 auto;
padding: 0;
font: 85% Arial;
background-color: #000000;
}

#header {
clear: both;
margin: 0px 0em 0px 0em;
padding: 0;
height: 75px;
background-color: #000000;}

.attribs {
	font-family: arial;
	font-size: 14pt;
	color: #ffff00;
	text-decoration: none;
	text-align: center;
             background: #000000;
}


.borders {
             border-top: thin solid #ffffff;
             border-bottom: thin solid #ffffff;
             border-right: thin solid #ffffff;
             border-left: thin solid #ffffff;
             background: #000000;
             width: 85%
}

.hdrs {
   background: #000000;
   color: #ff0000;
   font-size: 11pt;
   text-decoration: none;
   width: 33%;
   text-align: left;
   font-family: arial;
}


#opts {
float: left;
width: 500px;
margin: 0 0 10px 0;
padding: 0;
font-size: 0.9em;
line-height: 1.5em;
}

#opts p {
margin: 0 0 1.5em 0;
}




a {
font-family: arial;
font-size: 8pt;
color: #ffffff;
text-decoration: none;
letter-spacing: 2px;
text-align: center;

}

a:hover {
text-decoration: underline;
color: #ffff00;
}

a:active {
text-decoration: underline;
color: #ff0000;
}

